/* ARSOF History CSS styles  */

@import url('https://fonts.googleapis.com/css?family=Oswald:400,700|Quattrocento:400,700&display=swap');

:root {
    --arsof-serif: 'Quattrocento', 'Minion Pro', 'Palatino Linotype', 'Times New Roman', 'Georgia', serif;
    --arsof-sans-headline: 'Oswald', 'Myriad Pro', 'Arial', 'Helvetica', 'Tahoma', sans-serif;
    --arsof-sans: 'Myriad Pro', 'Arial', 'Helvetica', 'Tahoma', sans-serif;
}

img {
	height: auto;
}




/*______________ Bootstrap overrides _______________________________________*/
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-family: var(--arsof-sans-headline, sans-serif);
  font-weight: bold;
  line-height: 1.2;
  color: inherit;
  width: 100%;
}
a {
  color: #d71e20;/*Arsof-red*/
  text-decoration: none;
  background-color: transparent;
}

a:hover, a:focus {
  color: #9d1617;
  text-decoration: underline;
}
figure a img {
  border: 2px solid rgba(255,255,255,0);
}
figure a:hover img, figure a:focus img {
  border: 2px solid #d71e20;
}

.bg-dark {
  background-color: #000 !important;
}
.navbar-brand {
  display: inline-block;
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  font-size: 0.9rem;
  line-height: inherit;
  white-space: nowrap;
  font-weight: bold;
}
.navbar-brand img {
	margin-right: 8px;
}
.navbar-collapse {
  flex-grow: 0;
}
.card-title {
  margin: 10px 0 3px;
}



/* _____________ clears __________________________________________*/

.clear1 {
	clear:both;
	height: 1px;
}
.clear10 {
	clear:both;
	height: 10px;
}
.clear20 {
	clear:both;
	height: 20px;
}
.clear40 {
	clear:both;
	height: 40px;
}





/*______________ Colors _______________________________________*/
.arsof-red {
	color: #d71e20;
}
.arsof-grey {
	color: #7c7874;
}
.arsof-blue {
	color: #004282;
}
.color-sf {color: #1c8a50;}
.color-rng {color: #00bdf2;}
.color-ca {color: #585eaa;}
.color-soar {color: #007dc5;}
.color-psy {color: #95cb6e;}






/* _____________ Index pages __________________________________________*/

.card-title {
  font-family: var(--arsof-sans-headline, sans-serif);
	font-size: 1.25rem;
	line-height: 1.2;
  font-weight: bold;
}



/* _____________ Nav __________________________________________*/

#arsof-nav-collapse {
  float: right;
}
.navbar {
font-family: var(--arsof-sans-headline, sans-serif);
border-bottom: 4px solid #C8080B;
}
.arsof-nav-logo {
	position: absolute;
	height: 35px;
	margin-top: -6px;
	cursor: pointer;
}
.arsof-nav-logo-text {
	margin-left: 40px;
}
.navbar-brand {
	opacity: 0.75;
}
.navbar-brand:hover,
.navbar-brand:focus {
	opacity: 1;
}
nav {
	z-index: 50;
}
.nav-item-search {
	opacity: 0.5;
	width: 50px;
}
.nav-item-search:hover,
.nav-item-search:focus {
	opacity: 0.8;
}





/* _____________ Article promo links __________________________________________*/
.arsof-article-info {
	list-style-type:none;
	margin: 30px 0 60px 0;
	padding: 0;
	text-align:center;
	}
.arsof-article-info li {
	padding: 0;
	margin:0;
	display:inline-block;
	vertical-align: top;
	}
.arsof-pubdate {
	font-family: var(--arsof-serif, serif);
	padding-left: 20px;
		}





/* _____________ Article head __________________________________________*/
.arsof-headline-group {
	text-align: center !important;
	font-family: var(--arsof-sans-headline, sans-serif);
}
.arsof-headline-group img {
	margin-bottom: 40px;
}

.arsof-headline {
	text-transform:uppercase;
	font-size: 3.75rem;
	margin: 20px 0 0 0;
	color: #393939;
}
.arsof-headline sup {
  font-size: 30px;
	text-transform: lowercase;
}
.arsof-subheadline{
	font-size: 2.25rem;
	font-weight: normal;
	color: #393939;
	margin: 5px 0;
}
.arsof-credit {
	text-align:center;
	font-family: var(--arsof-serif, serif);
	font-size: 1.0625rem;
	margin: 10px 0;
	padding: 0;
	}
img.figcap-below-main {
    margin-bottom: 5px !important;
    }

figcaption.figcap-below-main {
    text-align: left !important;
    }





/* _____________ Audio/video __________________________________________*/
.arsof-audio-group {
	float:right;
	width: 280px;
	margin: 0 0 10px 10px;
}
.arsof-audio-group audio {
	width: 280px;
}
figcaption, .arsof-av-desc {
	font-family: var(--arsof-sans, sans-serif);	
	font-size: 0.875rem;
	padding: 10px 5px;
}
.arsof-video-group {
	padding: 0;
}
.arsof-photo-group-300 {
	float: left;
	width: 250px;
	margin-right:20px;
}
::cue {
	font-size: 0.875rem;
}
.video50 {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	margin-right: 1.5%;
	margin-bottom: 40px;
}
.embed-responsive {
	margin-bottom: 0;
}





/* _____________ Article body __________________________________________*/
.arsof-serif {
	font-family: var(--arsof-serif, serif);
}
.arsof-sansserif {
	font-family: var(--arsof-sans, sans-serif);	
}
.arsof-article {
	font-family: var(--arsof-serif, serif);
	font-size: 1.1875rem;
	line-height: 31px;
	padding-bottom: 10px;
}

.arsof-first-paragraph::first-letter {
		float: left;
		font-size: 3.5rem;
    line-height: 3rem;
    padding: 6px 5px 0;
    margin-top: 5px;
		font-weight: bold;
    color: #999;
}
.arsof-inline-quote {
  font-style: italic;
  padding-left: 50px;
  padding-right: 50px;
}
  

.arsof-next-article-link {
	font-family: var(--arsof-sans-headline, sans-serif);
	font-weight: bold;
	font-size: 1.125rem;
	text-align: right;
	margin: 40px 0;
}
.arsof-previous-article-link {
	font-family: var(--arsof-sans-headline, sans-serif);
	font-weight: bold;
	font-size: 1.125rem;
	text-align: left;
	margin: 0 0 40px;
}
#endnotesHide {
	display: none;
}
#endnotesHide, #endnotesShow {
	color: #d71e20;
	cursor: pointer;
}
#endnotesHide:hover,
#endnotesShow:hover,
#endnotesHide:focus,
#endnotesShow:focus {
  color: #0056b3;
  text-decoration: underline;
}

.arsof-closing-paragraph::after {
	content: url('../svg/arsof-logo-black.svg');
  display: inline-block;
  width: 20px;
  margin-left: 5px;
}

.arsof-inline-mug {
	float: right;
	margin: 0 0 10px 20px;
}
.arsof-author-bio {
	padding: 20px;
	background: #ededed;
	margin: 20px 0;
}
.arsof-bio-name {
	font-weight: bold;
	color: #9d0305;
	font-size: 1.125rem;
	margin-bottom: 3px;
}
.arsof-author-bio p:last-child{
	font-size: 1rem;
	padding-bottom: 0;
	margin-bottom: 0;
}
.arsof-acknowledgements, .arsof-thanks {
	font-weight: bold;
	font-style: italic;
}
.march-left {
    float: left;
    margin: 12px 20px 0 0;
}
.march-right {
    float: right;
    margin: 12px 0 0 20px;
}
.extract {
	background: radial-gradient(#ebf5e2 50%, #d3e8c1);
	padding: 20px;
	font-size: 0.9375rem;
	margin-bottom: 40px;
	border-radius: 20px;
}
.abstract {
	background: linear-gradient(to right, #fff, #f3f3f3, #fff);
	padding: 25px 0;
	font-size: 0.9375rem;
	margin-bottom: 60px;
	border-bottom: 4px double #d3d3d3;
	border-top: 4px double #d3d3d3;
}
.abstract b:first-child {
	text-transform: uppercase;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 2px solid #d3d3d3;
}
.endnoteurlmessage {
	border-bottom: 4px double #d3d3d3;
	border-top: 4px double #d3d3d3;
	padding: 25px 0;
	font-size: 0.9375rem;
	margin-bottom: 60px;
	font-style: italic;
}
.endnoteurlmessage b:first-child {
	text-transform: uppercase;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 2px solid #d3d3d3;
	font-style: normal;
}
.takeaways, .minisect {
		margin: 20px 0 40px;
    padding: 30px 20px;
    background: linear-gradient(to bottom, #f3f3f3, #d0ddde);
}
.takeaways h3, .minisect h3 {
	font-size: 2.1875rem;
	text-transform: uppercase;
}
.takeaways ul li, .minisect ul li {
	margin-top: 20px;
	text-indent: 0;
}
.takeaways .expandRailNote, .minisect .expandRailNote {
	background: rgba(255,255,255,0.5);
	color: #666;
}
.rail-takeaways {
	border-top: 4px double #d3d3d3;
	border-bottom: 4px double #d3d3d3;
	margin: 0 0 30px;
	padding: 25px 15px;
}
.rail-takeaways ol {
	padding: 0 0 0 15px;
	margin: 0;
}
.rail-takeaways ol li {
	margin: 15px 0;
	text-indent: 0;
}
.rail-takeaways h3 {
	text-transform: uppercase;
	font-size: 1.25rem;
}

/* ________ Drop Down inline side bar/DETAILS ______________ */
.dd-inline-sidebar summary {
	font-size: 2rem;
	text-transform: uppercase;
  margin-bottom: 0.5rem;
  font-family: var(--arsof-sans-headline, sans-serif);
  font-weight: bold;
  line-height: 1.2;
  color: inherit;
  width: 100%;
}
.dd-inline-sidebar summary:hover, .dd-inline-sidebar summary:focus {
  color: #d71e20;
}








/* ________ Endnotes ______________ */
.arsof-ref-link {
	font-family: var(--arsof-sans-headline, sans-serif);
	font-weight: bold;
	font-size: 0.75rem;
	color: #bdcae6;
	font-weight: bold;
	padding: 0 2px;
	margin: 0 10px 0 0;
	vertical-align: super;
	border: none;
	background: transparent;
}
.arsof-ref-link:hover, .arsof-ref-link:active {
	text-decoration: none;
	background-color: #000 !important;
	color: #fff;
}
.arsof-ref-link-over {
	font-family: var(--arsof-sans-headline, sans-serif);
	font-weight: bold;
	font-size: 0.75rem;
	color: #fff;
	font-weight: bold;
	background-color: #d71e20;
	padding: 0 2px;
	margin: 0 10px 0 0;
	vertical-align: super;
	border: none;
	display: none;
}
.arsof-ref-link-over:hover, .arsof-ref-link-over:active {
	text-decoration: none;
	background-color: #000;
	color: #fff;
}
.arsof-rail-reference {
	font-family: var(--arsof-sans, sans-serif);	
	font-size: 0.8125rem;
	display: none;
  word-wrap: break-word;
}
.railNoteMarker {
	font-family: var(--arsof-sans, sans-serif);	
	font-size: 0.6875rem;
	color: #fff;
	font-weight: bold;
	background-color: #d71e20;
	padding: 1px 4px;
	margin: 0 5px 0 0;
	border: none;
}

.expandRailNote {
	font-family: var(--arsof-sans, sans-serif);	
	font-size: 0.75rem;
	line-height: 10px;
	color: #0a41b8;
	font-weight: bold;
	padding: 4px;
	margin: 0 10px 0 3px;
	background: rgba(255,255,255,0.75);
	border: none;
  border-radius: 5px;
	vertical-align: top;
  letter-spacing: 0;
}
.expandRailNote:hover,
.expandRailNote:focus,
.expandRailNote:active {
	text-decoration: none;
	background-color: #000 !important;
	color: #fff;
}
.expandRailNote::before {
  content: "[";
  font-size: 0.9rem;
}
.expandRailNote::after {
  content: "]";
  font-size: 0.9rem;
}
.widow {
	white-space: nowrap;
}





/* _____________ Story Tags _______________________________________ */
.storyarrowtag {
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	color: #666;
	font-family: var(--arsof-sans-headline, sans-serif);
	font-size: 0.625rem;
	line-height: 10px;
	text-transform: uppercase;
	text-align: center;
	display: block;
	padding: 4px 5px;
	border-top: 5px solid #000;
	background: rgba(255,255,255,0);
	min-width: 50px;
	transition: all 0.25s;
}
.storyarrowtag:hover,
.storyarrowtag:focus {
	color: #fff;
	text-decoration: none;
}

.country-story-tags-arrow { border-color: rgba(123,121,116,1); }
.country-story-tags-arrow:hover, .country-story-tags-arrow:focus { background: rgba(123,121,116,1); }

.conflict-story-tags-arrow { border-color: rgba(161,147,68,1); }
.conflict-story-tags-arrow:hover, .conflict-story-tags-arrow:focus { background: rgba(161,147,68,1); }

.sf-story-tags-arrow { border-color: rgba(35,137,82,1); }
.sf-story-tags-arrow:hover, .sf-story-tags-arrow:focus { background: rgba(35,137,82,1); }

.soar-story-tags-arrow { border-color: rgba(0,125,198,1); }
.soar-story-tags-arrow:hover, .soar-story-tags-arrow:focus { background: rgba(0,125,198,1);}

.ca-story-tags-arrow { border-color: rgba(88,94,171,1); }
.ca-story-tags-arrow:hover, .ca-story-tags-arrow:focus { background: rgba(88,94,171,1); }

.rng-story-tags-arrow { border-color: rgba(0,189,242,1); }
.rng-story-tags-arrow:hover, .rng-story-tags-arrow:focus { background: rgba(0,189,242,1); }

.psy-story-tags-arrow { border-color: rgba(134,184,99,1); }
.psy-story-tags-arrow:hover, .psy-story-tags-arrow:focus { background: rgba(134,184,99,1);}

.leg-story-tags-arrow { border-color: rgba(51,51,51,1); }
.leg-story-tags-arrow:hover, .leg-story-tags-arrow:focus { background: rgba(51,51,51,1);}

.sup-story-tags-arrow { border-color: rgba(150,0,0,1); }
.sup-story-tags-arrow:hover, .sup-story-tags-arrow:focus { background: rgba(150,0,0,1);}

.swcs-story-tags-arrow { border-color: rgba(201,140,35,1); }
.swcs-story-tags-arrow:hover, .swcs-story-tags-arrow:focus { background: rgba(201,140,35,1); }







/* _____________ ENDNOTES __________________________________________*/
.arsof-article-endnotes {
	font-family: var(--arsof-sans-headline, sans-serif);
	font-size: 0.9375rem;
	line-height: 20px;
	padding-bottom: 20px;
	}
.arsof-endnote-link {
	color: #006dad;
	word-wrap: break-word;
}
.arsof-endnote-number {
	font-family: var(--arsof-sans-headline, sans-serif);
	font-weight: bold;
	color: #fff;
	background: #bdcae6;
	width: 50px;
	text-align: center;
	float: left;
	margin: 3px 10px 0 0;
	padding: 2px 0 0;
}
.arsof-endnote-subhead-divider {
	margin: 80px 0 40px 0;
	border-top: 2px solid #d3d3d3;
	padding: 20px 0;
	font-weight: bold;
	font-size: 1.875rem;
	color: #d3d3d3;
}





/* _____________ Rail __________________________________________*/
.arsof-rail {}
.arsof-side-nav {
	font-family: var(--arsof-sans-headline, sans-serif);
	font-weight: bold;
	width: 100%;
}
.arsof-side-nav li {
	font-size: 1.0625rem;
	line-height: 24px;
	margin: 8px 0;
	padding-left: 20px;
}
.arsof-side-nav h3 {
	text-transform: uppercase;
	color: #939292;
	font-family: var(--arsof-sans-headline, sans-serif);
	font-size: 1.25rem;
}
.arsof-dotted-line {
	border-top: 1px dashed #cacaca;
	padding: 0;
	margin-left: -20px;
}
.arsof-rail-active {
	color: #393939;
}
.arsof-rail-active::before {
	content: url('../images/1_star.png');
	padding-top: 10px;
}
.arsof-pullquote {
	border-top: 7px double #f1f1f1;
	border-bottom: 7px double #f1f1f1;
	padding: 30px 0;
	font-family: var(--arsof-serif, serif);
	font-style: italic;
	font-weight: bold;
	color: #636363;
	font-size: 1.875rem;
}
.arsof-pullquote span {
	font-family: var(--arsof-sans-headline, sans-serif);
	font-style: normal;
	font-weight: 400;
	font-size: 1.0625rem;
	line-height: 17px;
}
.arsof-subnav {
		padding-left: 70px;
		margin-bottom: 20px;
}
.arsof-subnav li {
		padding: 0;
		margin: 0;
}





/* _____________ Misc __________________________________________*/
#sigGroup {
	float:right;
	width: 300px;
}
.photo400 {
		max-width: 400px;
}
.photo300 {
		width: 300px;
}
.photo250 {
		width: 250px;
}
.photo200 {
		width: 200px;
}
.photo175 {
		width: 175px;
}
.photo150 {
		width: 150px;
}
.photo125 {
    width: 125px;
}
.photo100 {
		width: 100px;
}
.photo90 {
		width: 90px;
}
.sidebar {
	width: 300px;
	height: 150px;
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}
.sidebar a, .sidebar img {
	position: absolute;
	left: 0;
}
.sidebar a {
	background: #393939;
	color: #fff;
	padding: 3px 8px;
	opacity: 0.75;
	z-index: 10;
	top: 120px;
	font-size: 0.9375rem;
	font-weight: bold;
	width: 100%;
	height: 300px;
	transition: all 1s;
}
.sidebar a:hover,
.sidebar a:focus {
	top: 70px;
	opacity: 1;
	background: #d71e20;
}
.sidebar img {
	left: 0;
	z-index: 1;
}
.arsof-inline-sidebar {
    margin: 20px 0 40px;
    padding: 0;
    background: #fff;
    border: 1px solid #d3d3d3;
}
.arsof-inline-sidebar li {
    display: inline-block;
    vertical-align: top;
    width: 49%;
}
.arsof-inline-sidebar li h6 {
    font-weight: normal;
    color: #d71e20;
    margin-bottom: 0;
}
.arsof-inline-sidebar li:last-child {
    padding: 10px 10px 5px;
    font-size: 0.875rem;
}
table {
	table-layout: fixed;
	width: 100%;
}
.underline {
	text-decoration: underline;
}
.not-external {
	display: none;
}
.arsof-share-rail {
	border-left: 1px solid #e71d20;
	padding: 5px 0 5px 10px;
	width: 220px;
	float: right;
	margin-left: 20px;
	list-style-type: none;
}
.arsof-share-rail li {
	padding: 0;
	margin: 20px 0 0;
}
.arsof-share-rail li:first-child {
	font-weight: bold;
	text-transform: uppercase;
}
.arsof-share-rail li:last-child {
	padding-left: 5px;
}
.nobreak {
	white-space: nowrap;
}




/* _____________ Footer __________________________________________*/
footer {
	border-top: 4px solid #C8080B;
	margin-top:40px;
	padding: 0;
	font-family: var(--arsof-sans-headline, sans-serif);
	z-index: 2;
}
.arsof-footer-logo {
	width: 150px;
	margin: 0 auto;
	float: right;
	opacity: 0.5;
}
.footer-subhead {
	color: #ff0f13;
	font-family: var(--arsof-sans-headline, sans-serif);
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	padding: 0;
	margin: 15px 0 5px;
}
.footer-subhead a, .footer-subhead a:hover, .footer-subhead a:focus, .footer-subhead a:active {
	color: #c0bdbd;
}
#footerNav ul {
	padding: 0;
	margin: 0;
	font-size: 0.875rem;
	font-family: var(--arsof-sans-headline, sans-serif);
}
#footerNav li a, #footerNav li a:hover, #footerNav li a:focus, #footerNav li a:active {
	color: #fff;
}
#footerNav ul li {
	display: inline-block;
	vertical-align: top;
	padding: 0 10px;
	border-right: 1px solid #333;
	margin: 6px 0;
}
#footerNav ul li:last-child  {
	border-right:none;
}
#footerNav {
	padding-bottom: 20px;
}


/* _____________ Footer-update for BS5 __________________________________________*/
#footerNav-BS5 ul {
	margin: 0;
  padding-left: 13px;
	font-size: 0.95rem;
	font-family: var(--arsof-sans-headline, sans-serif);
}
#footerNav-BS5 li::marker {
  color: #d71e20;
}
#footerNav-BS5 li {
  margin-bottom: 15px;
}
#footerNav-BS5 li a {
	color: #fff;
  padding: 5px;
  text-decoration: none;
}
#footerNav-BS5 li a:hover,
#footerNav-BS5 li a:focus {
	color: #fff;
  background: #d71e20;
}
#footerNav-BS5 .footer-subhead {
  color: #c0bdbd;
  padding: 0 0 10px;
}
#footerNav-BS5 hr {
  border: none;
  border-bottom: 1px solid #393939;
  margin: 30px 0 15px;
  opacity: 0;
}





/* _____________ Photo Gallery __________________________________________*/
.arsof-photo-gallery {
	background-color: #f1f1f1;
	width: 100%;
	margin: 20px 0;
	padding: 30px 0 40px;
}
.arsof-photo-gallery h3{
	font-family: var(--arsof-sans-headline, sans-serif);
	font-weight: bold;
	color: #656363;
}
.arsof-photo-gallery img {
	height: 150px;
	width: auto;
	margin: 0 10px 10px 0;
}

.arsof-full-width {
	width: 100%;
	padding: 20px 0;
	margin: 40px 0;
}



/* _____________ Photo Gallery (FLEX) __________________________________________*/

.flex-photo-wrap {
  background-color: #f1f1f1;
  margin-bottom: -40px;
}
.flex-photo-gallery {
	width: 100%;
	margin: 20px 0;
	padding: 30px 0 40px;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.flex-photo-gallery h3{
	font-family: var(--arsof-sans-headline, sans-serif);
	font-weight: bold;
	color: #656363;
}
.flex-photo-gallery .arsof-photo-group {
  width: 24%;
}



/* _____________ img hover transitions __________________________________________*/
.arsof-photo-group a img {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.arsof-photo-group a:hover img,
.arsof-photo-group a:focus img {
    -webkit-transform: scale(1.025);
    transform: scale(1.025);
}





/* _____________ RESPONSIVE CSS __________________________________________*/



@media screen and (max-width: 768px) {
		.video50 {width: 100%;}
		.arsof-side-nav  {display: none;}
    .arsof-headline {font-size: 30px !important;}
    .arsof-subheadline {font-size: 1.25rem;}
    .arsof-footer-logo {width: 100px; float: none;}
    .arsof-audio-group {float:none; width: 280px; margin: 0;}
    .arsof-side-nav li { margin: 0; min-height: 49px;}
    .arsof-nav-logo-text { display: none; }
    .arsof-nav-logo { margin-top: -16px; }
    .storyarrowtag { font-size: 0.75rem; }
    .arsof-article-info {display: none;}
    .photo400, .photo300, .photo250, .photo200, .photo175 { width: 100%; clear: both; }  
    .arsof-photo-group a img { -webkit-transition: none; transition: none; }
    .flex-photo-gallery .arsof-photo-group { width: 47%; }
    .arsof-photo-group a:hover img,
    .arsof-photo-group a:focus img { -webkit-transform: none; transform: none;}    

} /* ----- end 768 ---------------------------------------*/





/* _____________ Color Scheme styles __________________________________________

@media (prefers-color-scheme: dark) {
  body, .card {background-color: #000; color: #fff;}
  h1, h2, h3, h4, h5, h6, p, ul, ol,
  .arsof-headline, .arsof-side-nav li, .storyarrowtag {color: #fff;}
  hr {border-color: #E22C2F;}
  a {color: #E22C2F}
  .abstract, .inline-sidebar-link, .inline-sidebar, .index-v3-recent, .index-v3-cg,
  .index-v3-collection {background: #333 !important;}
  .takeaways, .minisect {background: linear-gradient(to bottom, #999, #333);}
}
@media (prefers-color-scheme: light) {
  body {background-color: #fff; color: #393939;}
}*/





/* _____________ Print styles __________________________________________*/
@media print {
  body {backgound-color: #fff; color: #000; width: 100%}
  .container {width: 100%; max-width: 100%; margin: 0;}
  .arsof-headline {font-size: 18px; line-height: 20px;}
  .arsof-subheadline {font-size: 16px; line-height: 16px;}
  .arsof-credit, .arsof-article-info {font-size: 10px; line-height: 12px; margin: 10px 0;}
  .arsof-article {font-size: 12px; line-height: 15px; padding-bottom: 10px;}
  .arsof-first-character {font-size: 12px; line-height: 15px; float: none; margin: 0; display: inline-block;}
  .arsof-av-desc, .arsof-rail-reference {font-size: 11px; line-height: 13px;}
  .arsof-headline-group img, .storyarrowtag, .arsof-side-nav, footer, nav, #navcontent,
  .sidebar {display: none;}
  .arsof-rail-reference {display: block}
  .arsof-photo-group {width: 40%;}
  .arsof-photo-group img {width: 40%; float: left}
  .photo100, .photo150, .photo125, .photo250  {width: 20%;}
  .photo100 img, .photo150 img, .photo125 img, .photo250 img  {width: 20%; float: left}
  section {border-top: 2px solid #000; border-bottom: 2px solid #000;}
  p a::after {
      content: ' (' attr(href) ') ';
      font-style: italic;
      padding: 0 12px 0 5px;
    }
}
